{
  "name": "react-adminlte",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^5.11.10",
    "@testing-library/react": "^11.2.6",
    "@testing-library/user-event": "^12.8.3",
    "admin-lte": "^3.1.0",
    "axios": "^0.21.1",
    "bootstrap": "^5.0.0",
    "date-fns": "^2.21.3",
    "dateformat": "^4.5.1",
    "fs": "0.0.1-security",
    "html-react-parser": "^1.2.5",
    "jest-junit": "^13.0.0",
    "jquery": "^3.6.0",
    "jsonwebtoken": "^8.5.1",
    "moment": "^2.29.1",
    "prop-types": "^15.7.2",
    "react": "^17.0.2",
    "react-bootstrap": "^1.5.2",
    "react-bootstrap-table-next": "^4.0.3",
    "react-bootstrap-table2-editor": "^1.4.0",
    "react-bootstrap-table2-filter": "^1.3.3",
    "react-bootstrap-table2-paginator": "^2.1.2",
    "react-csv": "^2.0.3",
    "react-datepicker": "^3.8.0",
    "react-dom": "^17.0.2",
    "react-redux": "^7.2.3",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.3",
    "react-select": "^4.3.1",
    "react-switch": "^6.0.0",
    "react-test-renderer": "^17.0.2",
    "react-toastify": "^7.0.3",
    "react-tooltip": "^4.2.21",
    "react-validation": "^3.0.7",
    "redux": "^4.0.5",
    "redux-thunk": "^2.3.0",
    "sweetalert2": "^10.16.0",
    "sweetalert2-react-content": "^3.3.1",
    "validator": "^13.5.2",
    "web-vitals": "^1.1.1",
    "xlsx": "^0.17.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "jest --ci --reporters=default --reporters=jest-junit",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "redux-devtools-extension": "^2.13.9"
  }
}
